<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
$routes->get('/', 'Home::index');
$routes->get('/contact-us', 'Home::contact_us');
$routes->get('pages/(:any)/(:any)', 'Home::page/$1/$2');
$routes->get('departments/(:any)', 'Home::departments/$1');
$routes->get('/central-library', 'Home::central_library');
$routes->get('question-papers/(:any)/(:any)', 'Home::question_papers/$1/$2');
